<?xml version="1.0" encoding="UTF-8"?>
<orbitvu>
 <properties>
  <property name="name" type="text">IR50DAB</property>
  <property name="author" type="text"></property>
  <property name="description" type="text"></property>
  <property name="date" type="text">2022-03-18 15:23:15</property>
  <property name="sku" type="text">IR50DAB</property>
  <property name="Category 1" type="text"></property>
  <property name="Category 2" type="text"></property>
 </properties>
 <sequence3d name="a_" vangles="1" hangles="80">
  <scales>
   <scale rows="2" height="2000" value="100.0" tile_width="1000" width="2000" cols="2" tile_height="1000"/>
   <scale rows="1" height="1024" value="51.2" tile_width="1024" width="1024" cols="1" tile_height="1024"/>
   <scale rows="1" height="768" value="38.4" tile_width="768" width="768" cols="1" tile_height="768"/>
   <scale rows="1" height="512" value="25.6" tile_width="512" width="512" cols="1" tile_height="512"/>
   <scale rows="1" height="256" value="12.8" tile_width="256" width="256" cols="1" tile_height="256"/>
   <scale rows="1" height="128" value="6.4" tile_width="128" width="128" cols="1" tile_height="128"/>
  </scales>
  <images name="a_" maxWidth="2000" maxHeight="2000" ext="jpg"/>
 </sequence3d>
</orbitvu>
